Bug 139595 - [RFE] splash screens
[RFE] splash screens
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-16 16:12 EST by Hylke Bons
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 15:36:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hylke Bons 2004-11-16 16:12:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Don't know if this is the right place, but it would be cool to see
Bluecurve-style splashscreens in Gaim and GIMP perhaps more. Something
like the openoffice.org splash.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. -
2. -
3. -
    

Actual Results:   -

Expected Results:   -

Additional info:

 -
Comment 1 John (J5) Palmieri 2005-05-13 15:36:26 EDT
We may or may on fix this in the future but it is relitivly low priority. 
Closing wontfix.

Note You need to log in before you can comment on or make changes to this bug.